<?php
namespace App\Models\order\mysql;

use Api\PhpUtils\Mysql\Base;

class PayOrderClearingItem extends MysqlBase
{
    protected static $write;

    protected static $read;

    protected static $db_config_index = 'metro';

    protected function getTableName()
    {
        return 'pay_order_clearing_item';
    }

    protected function getPKey()
    {
        return 'pay_order_clearing_item_id';
    }
}
